* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
	font-family: arial, sans-serif;
	font-size:24px;
	text-align:center;
    height: 100%;
    width: 100%;
	margin:0;
	padding:0;
	background-color:#000;
	color:#fff;
}

.divTable{
	display: table;
	border: 4px solid #000;
	width:100%;
}

.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 15px 10px;
	text-align : center;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.divTableRow:nth-of-type(odd){
	background-color: #444;
}

.updown{
	float:left;
	width:50%;
/*	height:50%;*/
}

.fleft{
	float:left;
	text-align:center;
	width: 50%;
}
.bus_name{
	border: 1px solid #999999;
	position:fixed;
	background-color: #000;
	text-align:center;
	width:50%;
	height:100px;
	line-height:100px;
	font-size:36px;
	font-weight:bold;
    z-index: 100;
}
.dir_name{
/*	background-color: #FFF;*/
	position:fixed;
	text-align:center;
	width:25%;
	height:50px;
	line-height:50px;
}

.scroller{
	border: 1px solid #999999;
	
	padding-top:100px;
	padding-bottom:100px;
/*	border: 1px solid #F00;*/
	height:100%;
	overflow:scroll;
    -webkit-overflow-scrolling: touch;
}

.footer{
	border: 1px solid #999999;
	position:fixed;
	bottom:0;
	width:100%;
	height:100px;
	line-height:50px;
	background-color: #000;
}

a:link {
    text-decoration: none;
	color:#FFF;
}

a:visited {
    text-decoration: none;
	color:#FFF;
}

a:hover {
    text-decoration: none;
	color:#FFF;
}

a:active {
    text-decoration: none;
	color:#FFF;
}